<?xml version="1.0" encoding="utf-8"?>
<xbrli:xbrl xmlns:r="http://xbrl.sec.gov/ratings/2015-03-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.sec.gov/ratings/2015-03-31 http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xmlns:xbrli="http://www.xbrl.org/2003/instance">
    <link:schemaRef xlink:href="http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xlink:type="simple" />
    <xbrli:context id="m">
        <xbrli:entity>
            <xbrli:identifier scheme="http://www.sec.gov/NRSRO">Japan Credit Rating Agency,Ltd.</xbrli:identifier>
        </xbrli:entity>
        <xbrli:period>
            <xbrli:startDate>2012-06-15</xbrli:startDate>
            <xbrli:endDate>2025-03-31</xbrli:endDate>
        </xbrli:period>
    </xbrli:context>
    <xbrli:unit id="Rate">
        <xbrli:measure>xbrli:pure</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AED">
        <xbrli:measure>iso4217:AED</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ANG">
        <xbrli:measure>iso4217:ANG</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AUD">
        <xbrli:measure>iso4217:AUD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BRL">
        <xbrli:measure>iso4217:BRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BWP">
        <xbrli:measure>iso4217:BWP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CAD">
        <xbrli:measure>iso4217:CAD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CHF">
        <xbrli:measure>iso4217:CHF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CNY">
        <xbrli:measure>iso4217:CNY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CZK">
        <xbrli:measure>iso4217:CZK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DEM">
        <xbrli:measure>iso4217:DEM</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DKK">
        <xbrli:measure>iso4217:DKK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DUL">
        <xbrli:measure>iso4217:DUL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="EUR">
        <xbrli:measure>iso4217:EUR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GBP">
        <xbrli:measure>iso4217:GBP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GGP">
        <xbrli:measure>iso4217:GGP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHC">
        <xbrli:measure>iso4217:GHC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHS">
        <xbrli:measure>iso4217:GHS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HKD">
        <xbrli:measure>iso4217:HKD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HUF">
        <xbrli:measure>iso4217:HUF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="IDR">
        <xbrli:measure>iso4217:IDR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="INR">
        <xbrli:measure>iso4217:INR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="JPY">
        <xbrli:measure>iso4217:JPY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KES">
        <xbrli:measure>iso4217:KES</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KRW">
        <xbrli:measure>iso4217:KRW</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KYD">
        <xbrli:measure>iso4217:KYD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MXN">
        <xbrli:measure>iso4217:MXN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MYR">
        <xbrli:measure>iso4217:MYR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NGN">
        <xbrli:measure>iso4217:NGN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NOK">
        <xbrli:measure>iso4217:NOK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NZD">
        <xbrli:measure>iso4217:NZD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PHP">
        <xbrli:measure>iso4217:PHP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PLN">
        <xbrli:measure>iso4217:PLN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ROK">
        <xbrli:measure>iso4217:ROK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RSD">
        <xbrli:measure>iso4217:RSD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RUB">
        <xbrli:measure>iso4217:RUB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SEK">
        <xbrli:measure>iso4217:SEK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SGD">
        <xbrli:measure>iso4217:SGD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SSP">
        <xbrli:measure>iso4217:SSP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="THB">
        <xbrli:measure>iso4217:THB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRL">
        <xbrli:measure>iso4217:TRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRY">
        <xbrli:measure>iso4217:TRY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TZS">
        <xbrli:measure>iso4217:TZS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="UGX">
        <xbrli:measure>iso4217:UGX</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="USD">
        <xbrli:measure>iso4217:USD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="VND">
        <xbrli:measure>iso4217:VND</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="XEC">
        <xbrli:measure>iso4217:XEC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZAR">
        <xbrli:measure>iso4217:ZAR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMK">
        <xbrli:measure>iso4217:ZMK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMW">
        <xbrli:measure>iso4217:ZMW</xbrli:measure>
    </xbrli:unit>
    <r:ROCRA>
        <r:RAN contextRef="m">Japan Credit Rating Agency,Ltd.</r:RAN>
        <r:FCD contextRef="m">2026-01-31</r:FCD>
        <r:ISD>
            <r:SSC contextRef="m">Corporate</r:SSC>
            <r:IG contextRef="m">Electric Power &amp; Gas</r:IG>
            <r:ISSNAME contextRef="m">Hokkaido Electric Power Company, Incorporated</r:ISSNAME>
            <r:LEI contextRef="m">353800XDXIIZDHUO0J51</r:LEI>
            <r:ISI contextRef="m">00003606</r:ISI>
            <r:ISIS contextRef="m">NRSRO</r:ISIS>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.302</r:INSTNAME>
                <r:INI contextRef="m">JP385020A918</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02154</r:CR>
                <r:MD contextRef="m">2029-01-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2009-01-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.321</r:INSTNAME>
                <r:INI contextRef="m">JP385020BEC3</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00886</r:CR>
                <r:MD contextRef="m">2024-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2014-12-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-25</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.323</r:INSTNAME>
                <r:INI contextRef="m">JP385020AF36</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01337</r:CR>
                <r:MD contextRef="m">2030-03-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2015-03-04</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.325</r:INSTNAME>
                <r:INI contextRef="m">JP385020BFA4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01264</r:CR>
                <r:MD contextRef="m">2030-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2015-10-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.326</r:INSTNAME>
                <r:INI contextRef="m">JP385020AFC2</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00789</r:CR>
                <r:MD contextRef="m">2025-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2015-12-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.329</r:INSTNAME>
                <r:INI contextRef="m">JP385020BG18</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00665</r:CR>
                <r:MD contextRef="m">2026-01-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2016-01-20</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.330</r:INSTNAME>
                <r:INI contextRef="m">JP385020AG35</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00742</r:CR>
                <r:MD contextRef="m">2031-03-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2016-03-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.331</r:INSTNAME>
                <r:INI contextRef="m">JP385020AG43</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00370</r:CR>
                <r:MD contextRef="m">2026-04-24</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2016-04-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.332</r:INSTNAME>
                <r:INI contextRef="m">JP385020BG42</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00907</r:CR>
                <r:MD contextRef="m">2036-04-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2016-04-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.334</r:INSTNAME>
                <r:INI contextRef="m">JP385020BG67</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00544</r:CR>
                <r:MD contextRef="m">2031-06-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2016-06-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.335</r:INSTNAME>
                <r:INI contextRef="m">JP385020AG92</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00330</r:CR>
                <r:MD contextRef="m">2026-09-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2016-09-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.336</r:INSTNAME>
                <r:INI contextRef="m">JP385020BG91</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00730</r:CR>
                <r:MD contextRef="m">2036-08-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2016-09-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.337</r:INSTNAME>
                <r:INI contextRef="m">JP385020AGC0</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00360</r:CR>
                <r:MD contextRef="m">2026-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2016-12-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.338</r:INSTNAME>
                <r:INI contextRef="m">JP385020BGC8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00840</r:CR>
                <r:MD contextRef="m">2036-11-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2016-12-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.340</r:INSTNAME>
                <r:INI contextRef="m">JP385020AH42</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00480</r:CR>
                <r:MD contextRef="m">2027-04-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2017-04-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.341</r:INSTNAME>
                <r:INI contextRef="m">JP385020BH41</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00968</r:CR>
                <r:MD contextRef="m">2037-03-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-04-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.342</r:INSTNAME>
                <r:INI contextRef="m">JP385020AH67</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00455</r:CR>
                <r:MD contextRef="m">2027-06-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2017-06-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.343</r:INSTNAME>
                <r:INI contextRef="m">JP385020BH66</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00905</r:CR>
                <r:MD contextRef="m">2037-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-06-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.346</r:INSTNAME>
                <r:INI contextRef="m">JP385020AHC8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00310</r:CR>
                <r:MD contextRef="m">2024-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2017-12-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-25</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.347</r:INSTNAME>
                <r:INI contextRef="m">JP385020BHC6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00855</r:CR>
                <r:MD contextRef="m">2037-11-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-12-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.349</r:INSTNAME>
                <r:INI contextRef="m">JP385020AJ40</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00425</r:CR>
                <r:MD contextRef="m">2028-04-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2018-04-11</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.350</r:INSTNAME>
                <r:INI contextRef="m">JP385020BJ49</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00754</r:CR>
                <r:MD contextRef="m">2038-03-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-04-11</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.352</r:INSTNAME>
                <r:INI contextRef="m">JP385020AJB6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00320</r:CR>
                <r:MD contextRef="m">2025-11-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-11-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.353</r:INSTNAME>
                <r:INI contextRef="m">JP385020BJB4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00732</r:CR>
                <r:MD contextRef="m">2034-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-11-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.354</r:INSTNAME>
                <r:INI contextRef="m">JP385020AJC4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00505</r:CR>
                <r:MD contextRef="m">2028-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2018-12-12</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.356</r:INSTNAME>
                <r:INI contextRef="m">JP385020AK13</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00420</r:CR>
                <r:MD contextRef="m">2026-01-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-01-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.357</r:INSTNAME>
                <r:INI contextRef="m">JP385020AK54</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00475</r:CR>
                <r:MD contextRef="m">2029-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2019-05-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.358</r:INSTNAME>
                <r:INI contextRef="m">JP385020AKA6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00320</r:CR>
                <r:MD contextRef="m">2029-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-10-10</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.360</r:INSTNAME>
                <r:INI contextRef="m">JP385020AL46</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00440</r:CR>
                <r:MD contextRef="m">2030-04-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2020-04-16</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.362</r:INSTNAME>
                <r:INI contextRef="m">JP385020BL52</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00700</r:CR>
                <r:MD contextRef="m">2040-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2020-05-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.363</r:INSTNAME>
                <r:INI contextRef="m">JP385020AL79</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00400</r:CR>
                <r:MD contextRef="m">2030-07-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2020-07-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.364</r:INSTNAME>
                <r:INI contextRef="m">JP385020BL78</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00600</r:CR>
                <r:MD contextRef="m">2035-07-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2020-07-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.366</r:INSTNAME>
                <r:INI contextRef="m">JP385020BL94</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00900</r:CR>
                <r:MD contextRef="m">2045-09-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2020-09-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.367</r:INSTNAME>
                <r:INI contextRef="m">JP385020ALA4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00650</r:CR>
                <r:MD contextRef="m">2040-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2020-10-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.370</r:INSTNAME>
                <r:INI contextRef="m">JP385020BM51</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00330</r:CR>
                <r:MD contextRef="m">2031-05-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2021-05-20</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.371</r:INSTNAME>
                <r:INI contextRef="m">JP385020AM78</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00890</r:CR>
                <r:MD contextRef="m">2051-06-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2021-07-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.372</r:INSTNAME>
                <r:INI contextRef="m">JP385020AMC8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00330</r:CR>
                <r:MD contextRef="m">2031-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2021-12-02</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.373</r:INSTNAME>
                <r:INI contextRef="m">JP385020BMC6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00680</r:CR>
                <r:MD contextRef="m">2041-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2021-12-02</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.374</r:INSTNAME>
                <r:INI contextRef="m">JP385020CMC4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00130</r:CR>
                <r:MD contextRef="m">2024-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2021-12-24</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-25</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.375</r:INSTNAME>
                <r:INI contextRef="m">JP385020AN44</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00120</r:CR>
                <r:MD contextRef="m">2025-04-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-04-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.376</r:INSTNAME>
                <r:INI contextRef="m">JP385020AN77</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00789</r:CR>
                <r:MD contextRef="m">2032-07-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2022-07-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.377</r:INSTNAME>
                <r:INI contextRef="m">JP385020AN93</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00350</r:CR>
                <r:MD contextRef="m">2025-08-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-09-01</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.378</r:INSTNAME>
                <r:INI contextRef="m">JP385020BN92</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00900</r:CR>
                <r:MD contextRef="m">2034-09-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">9600</r:PV>
                <r:ISUD contextRef="m">2022-09-01</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.379</r:INSTNAME>
                <r:INI contextRef="m">JP385020ANA0</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00650</r:CR>
                <r:MD contextRef="m">2028-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">9600</r:PV>
                <r:ISUD contextRef="m">2022-10-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.380</r:INSTNAME>
                <r:INI contextRef="m">JP385020BNA8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00919</r:CR>
                <r:MD contextRef="m">2032-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">4800</r:PV>
                <r:ISUD contextRef="m">2022-10-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.381</r:INSTNAME>
                <r:INI contextRef="m">JP385020ANC6</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00680</r:CR>
                <r:MD contextRef="m">2027-12-24</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">21000</r:PV>
                <r:ISUD contextRef="m">2022-12-07</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.382</r:INSTNAME>
                <r:INI contextRef="m">JP385020BNC4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01050</r:CR>
                <r:MD contextRef="m">2032-12-24</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">16500</r:PV>
                <r:ISUD contextRef="m">2022-12-07</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.383</r:INSTNAME>
                <r:INI contextRef="m">JP385020CNC2</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01450</r:CR>
                <r:MD contextRef="m">2042-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">7000</r:PV>
                <r:ISUD contextRef="m">2022-12-07</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.384</r:INSTNAME>
                <r:INI contextRef="m">JP385020DNC0</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00360</r:CR>
                <r:MD contextRef="m">2025-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2022-12-23</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.385</r:INSTNAME>
                <r:INI contextRef="m">JP385020AP59</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01030</r:CR>
                <r:MD contextRef="m">2033-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2023-05-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.386</r:INSTNAME>
                <r:INI contextRef="m">JP385020BP58</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01550</r:CR>
                <r:MD contextRef="m">2043-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2023-05-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.387</r:INSTNAME>
                <r:INI contextRef="m">JP385020AP75</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01170</r:CR>
                <r:MD contextRef="m">2038-07-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2023-07-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.388</r:INSTNAME>
                <r:INI contextRef="m">JP385020BP74</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01790</r:CR>
                <r:MD contextRef="m">2053-06-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2023-07-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.389</r:INSTNAME>
                <r:INI contextRef="m">JP385020APC1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00450</r:CR>
                <r:MD contextRef="m">2026-12-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2023-12-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.390</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQ41</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01111</r:CR>
                <r:MD contextRef="m">2034-04-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2024-04-11</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.391</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQ58</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01038</r:CR>
                <r:MD contextRef="m">2031-05-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">25000</r:PV>
                <r:ISUD contextRef="m">2024-05-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.392</r:INSTNAME>
                <r:INI contextRef="m">JP385020BQ57</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02027</r:CR>
                <r:MD contextRef="m">2044-05-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">4500</r:PV>
                <r:ISUD contextRef="m">2024-05-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.393</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQ66</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01401</r:CR>
                <r:MD contextRef="m">2034-06-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">6000</r:PV>
                <r:ISUD contextRef="m">2024-06-18</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.394</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQ74</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02095</r:CR>
                <r:MD contextRef="m">2041-07-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">4400</r:PV>
                <r:ISUD contextRef="m">2024-07-11</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.395</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQA3</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00894</r:CR>
                <r:MD contextRef="m">2029-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2024-10-17</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.396</r:INSTNAME>
                <r:INI contextRef="m">JP385020BQA1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01488</r:CR>
                <r:MD contextRef="m">2034-10-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">40000</r:PV>
                <r:ISUD contextRef="m">2024-10-17</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.397</r:INSTNAME>
                <r:INI contextRef="m">JP385020AQC9</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02230</r:CR>
                <r:MD contextRef="m">2044-12-23</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2024-12-05</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.398</r:INSTNAME>
                <r:INI contextRef="m">JP385020BQC7</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00910</r:CR>
                <r:MD contextRef="m">2027-12-24</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2024-12-25</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Shelf</r:OBT>
                <r:INSTNAME contextRef="m">Shelf Registration</r:INSTNAME>
                <r:INI contextRef="m">00064653</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:MD contextRef="m">2026-08-16</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">550000</r:PV>
                <r:ISUD contextRef="m">2024-08-17</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Program</r:OBT>
                <r:INSTNAME contextRef="m">CP</r:INSTNAME>
                <r:INI contextRef="m">00064654</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">100000</r:PV>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">J-1+</r:R>
                    <r:RAD contextRef="m">2024-12-24</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Short-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.399</r:INSTNAME>
                <r:INI contextRef="m">JP385020AR24</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01500</r:CR>
                <r:MD contextRef="m">2032-02-25</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2025-02-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-02-20</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.400</r:INSTNAME>
                <r:INI contextRef="m">JP385020BR23</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02402</r:CR>
                <r:MD contextRef="m">2045-02-24</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">5000</r:PV>
                <r:ISUD contextRef="m">2025-02-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA-</r:R>
                    <r:RAD contextRef="m">2025-02-20</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
        </r:ISD>
    </r:ROCRA>
</xbrli:xbrl>